var map = engine.findVariable('map', args, props);
var ua = navigator.userAgent.toLowerCase();
var env;
if (map) {
    for (var key_1 in map) {
        if (ua.indexOf(key_1) >= 0) {
            env = map[key_1];
            break;
        }
    }
}
var payload = args || {};
payload.env = env;
next('success', payload);
